在安装HOMEBREW的时候遇到错误解决办法

安装完成,brew版本

检测到你不是最新系统,会有一些报错,请稍等Ruby下载安装;
    
brew -v

Error: Running Homebrew as root is extremely dangerous and no longer supported.
As Homebrew does not drop privileges on installation you would be giving all
build scripts full access to your system.

    失败 查看下面文章第二部分的常见错误
    https://zhuanlan.zhihu.com/p/111014448
    如果没有解决,把运行脚本过程截图发到 cunkai.wang@foxmail.com --end
    

遇到上面的错误是因为我们使用的是mac的超级管理权限,在这个权限下面是不让安装的

解决办法:新建个终端 运行 brew -v

点赞

发表评论

电子邮件地址不会被公开。必填项已用 * 标注